
img{
	border:0px;
	padding:0px;
	margin:0px;
}

#slider {
    width: 410px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1, #slider2 {
    width: 758px; /* important to be same as image width */
    height: 127px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent, #slider1Content, #slider2Content {
    width: 758px;
    position: absolute;
	top: 0;
	margin: 0;
	padding:0px;
	list-style-type:none
	

}





.sliderImage, .slider1Image, .slider2Image {
    float: left;
    position: relative;
	display: none;
	
	
	
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;

}

.slider1Image span, .slider2Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 732px;
    background-color: #555555;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
	text-align:center;
	font-weight:normal;

}
.clear {
	clear: both;
}
.sliderImage span strong, .slider1Image span strong, .slider2Image span strong {
    font-size: 18px;font-weight:normal;
}
.top {
	top: -50;
	left: 0;
	height: 1px;
}
.bottom {
	bottom: 0;
    left: 0;
	height: 22px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 120px;
}
